
.wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-title .cv-title-wrapper {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
    @media screen and (min-width: 561px) {
        .wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-title {
          margin-top: -10px !important;
          margin-bottom: -10px !important;
        }
        [data-section-type="reason"] .title-logo-container img {
          position: relative !important;
          left: 25px !important;
          bottom: 10px !important;
        }
    }
    @media screen and (max-width: 560px) {
      .wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-title .cv-title-wrapper {
        flex-direction: column !important;
    }
      [data-section-type="reason"] .title-logo-container img {
        width: 250px !important;
        height: unset !important;
        position: relative !important;
        top: 25px !important;
      }
      [data-section-type="reason"] .title-logo-container .title-logo-image {
        position: relative !important;
        right: 25px !important;
      }
    }
